body
{
	background-color: #eaeaea;
	background: url(images/bgimage.jpg) top center no-repeat fixed;
}

#container
{
	width: 1000px;
	margin: 0 auto;
}

#header-outer
{
	background: #ffffff url(images/logo.jpg) no-repeat;
	height: 145px;
	border-top: solid 25px #344A29;
}

#header-inner
{
	float: right;
	height: 145px;
}

.dropmenu
{
	clear: both;
	background-color: #344A29;
}

#maincontent
{
	background-color: #ffffff;
}

.dropmenu li div
{
	border-color: #344A29;
	border-top: none;
}

#footer-inner
{
	height: 30px;
	width: 1000px;
	background-color: #B3D9BF;
}
